/* DON'T FORGET TO COPY CHANGES YOU MAKE IN THIS FILE TO backend_editor.css */

/*------------------
	Body
--------------------*/
* {
    padding: 0;
    margin: 0;
}

html {
    height: 100%;
}

body {
    background: #dcdcdc;
    height: 100%;
    font-size: 11pt;
    line-height: 17pt;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    letter-spacing: 0.05em;
    margin: 0;
    padding: 0;
    color: #151721;
}
body a, body p, body ul, body ol, body dl, body li, body dd, body input, body button, body table, body th, body tr, body td,
body div, body span, body em, body label, .box a, body text, body textarea, body form, body strong, body h1, body h2, body h3, body h4, body h5, body h6 {
    font-family: 'Open Sans', sans-serif;
}
body h1, body h2, .bold-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 36pt;
    line-height: 43pt;
    letter-spacing: -0.01em;
    margin: 0.33em 0;
}
body h3, .light-title {
    font-size: 36pt;
    line-height: 43pt;
    margin: 0.4em 0;
    font-weight: 400;
    letter-spacing: -0.01em;
}
body h4, body h5, body h6, .subtitle {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 14pt;
    margin: 0.5em 0;
    text-transform: uppercase;
    color: #FAA61A;
}
.intro {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    letter-spacing: 0.065em;
}
blockquote {
    padding: 0 1.25em;
    border-left: 5px solid #151721;
    font-style: italic;
    background: #efefef;
    display: inline-block;
}
em {
    font-style: italic;
}
img, .cycle, iframe, .content-edited, .captioned_image {
    max-width: 100% !important;
}
img {
    height: auto !important;
}

ol {
    padding-left: 40px;
}

ul, dl {
    padding-left: 20px;
}

ul, ol, dl {
    width: auto;
}

.month_list, .article_list {
    overflow: visible;
}

.clearfix {
    clear: both;
}

table {
    width: 100%;
    margin: 0;
    padding: 0;
}

table td {
    margin: 0;
    padding: 0;
}

table.border, table.border td, table.border th {
    border: solid 1px #999;
}

table.border {
    border-collapse: collapse;
}

table.spaced.border {
    border-style: none;
    border-collapse: separate;
}

table.spaced.padded5 {
    border-spacing: 2px;
}

table.spaced.padded10 {
    border-spacing: 4px;
}

table.spaced.padded20 {
    border-spacing: 8px;
}

table.padded5 td, table.padded5 th {
    padding: 5px;
}

table.padded10 td, table.padded10 th {
    padding: 10px;
}

table.padded20 td, table.padded20 th {
    padding: 20px;
}

#header a {
    text-decoration: none;
    border: 0;
    color: #151721;
}

#header a:hover {

    color: #151721;

}

body a {
    text-decoration: none;
    color: #FAA61A;
}

a:hover {
    text-decoration: underline;
    color: #FAA61A;

}

a img {
    border: 0;
}

#wrapper {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    background: #eee;
    max-width: 1600px;
}

p {
    padding: 0;
    margin: 0;
}

.content ul {
    margin: 5px 20px;
}

.content ul li {
    margin: 2px 5px 4px 20px;
}

ul.languages {
    float: right;
    width: 135px;
}

/*------------------
	Forms
--------------------*/
form {
    clear: both;
    padding: 10px;
}

form.border {
    border-top: 1px dashed #bebebe;
}

form.border > p {
    font-size: 0.8em;
}

form fieldset {
    border: 0;
}

form input,
form textarea {
    background: #fff;
    color: #151721;
    height: 30px;
    margin: 0;
    border: 1px solid #353b42;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

form input.faint,
form textarea.faint {
    color: #151721;
    border-color: #151721;
}

form input.focus,
form textarea.focus {
    background: #fff;
    color: #151721;
    border-color: #151721;
}

form label {
    cursor: pointer;
}

button {
    background: #FAA61A;
    cursor: pointer;
    color: #151721;
    min-height: 31px;
    font-size: 13px;
    padding: 6px 15px;
    border: none;
    cursor: pointer;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-transition: background 0.5s, color 0.5s;
    -moz-transition: background 0.5s, color 0.5s;
    transition: background 0.5s, color 0.5s;
}

button:hover, button.hover {
    background: #151721;
    color: #fff;
    -webkit-transition: background 0.5s, color 0.5s;
    -moz-transition: background 0.5s, color 0.5s;
    transition: background 0.5s, color 0.5s;
}

li.radio input,
li.checkbox input {
    border: 0;
}

form li,
form fieldset,
form .buttons {
    padding: 5px 10px;
    display: block;
    clear: both;
}

form li div {
    margin: 2px 0;
}

form .buttons button {
    margin: 0 10px;
}

form li label {
    font-size: 0.95em;
    color: #151721;
    text-shadow: 0 1px 1px #d1d1d1;
    display: block;
}

form li.checkbox div,
form li.radio div {
    clear: both;
    overflow: hidden;
}

form li.checkbox input,
form li.radio input {
    float: left;
    width: auto;
    margin-right: 5px;
}

form li.checkbox div label,
form li.radio div label {
    font-size: 0.9em;
    font-weight: normal;
    color: #151721;
    float: left;
    width: auto;
    margin: 3px 2px 0;
}

form label span.asterisk {
    color: #151721;
}

form input,
form textarea {
    font-size: 1em;
    height: 20px;
    padding: 5px 6px;
    margin: 2px 0 0 10px;
}

.route-donate form input, .route-donate form textarea {
    margin-left: 0;
}
.radio_list.donation li input {
    margin-top: 5px;
    margin-right: 5px;
    display: inline;
}

form input.normal {
    width: 180px;
}

form input.small {
    width: 100px;
}

form input.large {
    width: 240px;
    padding: 4px;
}

form textarea.normal {
    width: 360px;
    height: 180px;
}

form textarea.large {
    width: 500px;
    height: 200px;
}

form textarea.small {
    width: 240px;
    height: 120px;
}

.route-events-by-month-current-month #content ul,
.route-events-by-month #content ul,
.route-subscribe-email #content ul,
.route-subscribe-feed #content ul,
.route-search #content ul,
.route-petitions #content ul,
.route-petition #content ul,
.route-documents #content ul,
.route-document #content ul,
.route-ballot #content ul,
.route-views #content ul,
.route-donate #content ul,
.route-privacy #content ul,
.route-europe #content ul,
.route-survey #content ul,
.route-survey-thanks #content ul,
.route-other-sites #content ul,
.route-opinion-poll #content ul,
.route-gallery #content ul,
.route-email-friends #content ul,
.route-default #content ul,
.route-user-contact #content ul,
.route-permissions #content ul,
.route-volunteer #content ul,
.route-membership #content ul,
.route-credentials #content ul,
.route-register #content ul,
.route-join-email-list #content ul,
.route-account #content ul,
.route-contact #content ul,
form.user-sign-in ul {
    list-style-type: none;
    padding: 0;
}

.route-volunteer label, .route-subscribe-email label {
    min-height: 3.0em;
}

.route-volunteer .form .checkbox_list li, .route-volunteer .column-main .content .form ul.checkbox_list li,
.volunteer-form .form .checkbox_list li, .column-main .content .volunteer-form .form ul.checkbox_list li,
.route-subscribe-email .form .checkbox_list li, .route-subscribe-email .column-main .content .form ul.checkbox_list li {
    width: 100%;
    min-height: 3.0em;
}

.route-volunteer .form .checkbox_list li label, .route-subscribe-email .form .checkbox_list li label,
.volunteer-form .form .checkbox_list li label {
    display: inline;
    line-height: 1.6em;
    padding-left: 0.5em;
    float: none;
    width: 100%;
}

/*------------------
	Header
--------------------*/
#header {
    position: relative;
    z-index: 1;
    width: 100%;
    background: transparent;
    max-width: 1600px;
    padding: 0;
    margin: 0;
}

#header img {
    padding: 0;
    margin: 0;
}

/* - Banner - */
#banner {
    width: 100%;
    margin: 0 auto;
    min-height: 1px;
    position: relative;
    z-index: 1;
    text-align: right;
    padding: 0;
    margin: 0;
    max-width: 1600px;
}

#banner .background {
    height: inherit;
}

#header #banner img {
    max-width: 100% !important;
    height: auto !important;
}

/* - Email & Search Bar - */
#email-bar {
    position: relative;
    z-index: 0;
    width: 100%;
    margin: auto;
    max-width: 1440px;
    background: transparent;
}

#email-bar .container {
    background: transparent;
    width: 100%;
    margin: 0 auto;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#email-bar .container div ul li {
    margin: 0;
}

#email-bar .container div ul {
    padding: 0;
    float: left;
    margin: 0 2em 0 0;
}

#email-bar .container #search-form {
    height: 45px;
}

#email-bar .container #search-form a {
    font-size: 14px;
    padding: 13px 325px 11px 5px;
    float: right;
    display: block;
    color: #151721;
}

#email-bar .container #search-form a:hover {
    color: #151721;
}

#search-form {
    float: right;
    position: relative;
    width: auto;
    background: transparent;
}

#search-form form {
    padding: 5px 0;
    width: 300px;
    height: 50px;
    position: absolute;
    right: 5px;
    top: 6px;
    margin: 0;
    padding: 0;
    background: transparent;
}

#search-form form fieldset {
    padding: 5px;
    margin: 0;
    border: 0;
}

#email-bar form input {
    width: 186px;
    height: 16px;
    padding: 5px 8px 9px 8px;
    font-size: 1em;
    margin: 0;
}

#email-bar form input.focus,
#email-bar form input:focus {
    color: #151721;
    background: transparent;
}

#email-bar form button {
    position: relative;
    top: 1px;
    color: #151721;
    width: auto;
    margin: 0;
    border: 0;
    margin: 0 0 0 5px;
}

#email-bar form button:hover, #email-bar form button.hover {
    color: #fff;
}

/* - Menu (Dropdown) - */
#section-links-wrapper {
    top: 0;
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 2;
}

#section-links {
    margin: auto;
    padding: 0;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    width: 81%;
    background: rgba(255, 255, 255, 1.0);
    max-width: 1440px;
}

.title-logo {
    position: absolute;
}

.ie7 #section-links {
    zoom: 1;
}

#menu {
    float: right;
    background: transparent;
    padding: 0;
    width: auto;
    /**
    background: rgba(255, 255, 255, 0);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffdd02 33%, #fdbb30 66%, #f99c23 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(33%, #ffdd02), color-stop(66%, #fdbb30), color-stop(100%, #f99c23));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffdd02 33%, #fdbb30 66%, #f99c23 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffdd02 33%, #fdbb30 66%, #f99c23 100%);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffdd02 33%, #fdbb30 66%, #f99c23 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #ffdd02 33%, #fdbb30 66%, #f99c23 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f99c23', GradientType=1);
    **/
    border-radius: 0 0 10px 0;
    -webkit-border-radius: 0 0 10px 0;
    -moz-border-radius: 0 0 10px 0;
    overflow: hidden;
}
#mobile {
    display: none;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    overflow: hidden;
    background: transparent;
}
#menu ul {
    margin: 0;
    height: 50px;
}

#menu ul li {
    margin: 0;

}

#menu ul li a {
    display: block;
    color: #151721;
    font-weight: normal;
    text-decoration: none;
    padding: 10px 15px;
    border: 0;
    line-height: 30px;
    font-size: 1.3em;
    background: transparent;
    -webkit-transition: background 0.5s, color 0.5s;
    -moz-transition: background 0.5s, color 0.5s;
    transition: background 0.5s, color 0.5s;
}

#menu a:hover, #menu ul li:hover a, #menu a.hover, #menu ul li.hover a {
    color: #fff;
    text-decoration: none;
    background: #151721;
    -webkit-transition: background 0.5s, color 0.5s;
    -moz-transition: background 0.5s, color 0.5s;
    transition: background 0.5s, color 0.5s;
}

#menu li:hover, #menu li.hover {
    background: none;
    padding: 0;
}

#menu ul ul {
    background: #151721;
    margin: 0;
    padding: 0px;
    height: auto;
    border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    z-index: 100000;
    border: 0;
}

#menu ul ul li {
    padding: 0;
    margin: 0;
    z-index: 100000;
}

#menu ul li:hover ul a {
    background: #151721;
    color: #fff;
    display: block;
    font-weight: normal;
    text-shadow: none;
    text-decoration: none;
    font-size: 1.15em;
    line-height: 125%;
    padding: 10px;
}

#menu ul li:hover ul li:first-child a, #menu ul li.hover ul li:first-child a {
    border-radius: 0 5px 0 0;
    -moz-border-radius: 0 5px 0 0;
    -webkit-border-radius: 0 5px 0 0;
    overflow: hidden;
}

#menu ul li:hover ul li:last-child a, #menu ul li.hover ul li:last-child a {
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    overflow: hidden;
}

#menu ul li:hover ul a:hover, #menu ul li:hover li:hover a, #menu ul li.hover ul a.hover, #menu ul li.hover li.hover a {
    background: #232323;
    text-decoration: none;
}

/*------------------
	Columns
--------------------*/
.content-container {
    position: relative;
    z-index: 1;
    padding: 0;
    width: 100%;

}

.column-container {
    background: #fff;
    width: 90%;
    padding: 0;
    overflow: hidden;
    margin: -30px auto 20px auto;
    max-width: 1440px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;

}

.column-main .content {
    padding: 25px;
}

img.content-edited[style*="float: left"], .captioned_image[style*="float: left"] {
    margin-right: 15px;
}

img.content-edited[style*="float: right"], .captioned_image[style*="float: right"] {
    margin-left: 15px;
}

img.content-edited {
    margin: 10px 0;
}

.captioned_image {
    width: auto;
    text-align: center;
    margin: 10px 0;
}

.captioned_image img {
    margin: 0;
}

.captioned_image p {
    width: auto;
    max-width: 250px;
    min-width: 100px;
    padding: 5px;
    font-size: 0.9em;
}

.ie .captioned_image p {
    width: 250px;
}

/* - Content - */
.content {
    padding: 0 10px 10px;
}

.content h2 a {
    color: #151721;
    font-weight: normal;
    text-decoration: none;
    font-size: 0.85em;
}

.content h2 a:hover {
    color: #151721;
    font-size: 0.8em;
}

.column-main .content .date {
    color: #151721;
    font-size: 0.8em;
    padding: 2px 8px;
}

.column-main .content p, #tinymce p {
    padding: 8px 0;
}

.column-main .extras_splitter p {
    padding-left: 0;
    padding-right: 0;
}

.content ul {
    margin: 6px 12px;
    padding: 0;
}

.content ul li {
    margin: 6px 12px;
}

.content form ul {
    margin: 0;
    padding: 0;
}

.month_list li.selected, #content .month_list li.selected, .month_list ul .selected, #content .month_list ul .selected {
background: #FAA61A;
}

#further-actions {
    margin: 0 0 10px;
}

#further-actions ul {
    margin: 0;
}

#further-content {
    padding: 0;
}

#further-content li {
    margin: 0;
}

.content #further-actions {
    margin: 0 0 10px;
}

.column-main .more,
.column-main .related {
    clear: both;
    padding: 20px 10px 10px;
    margin: 10px 5px 0;
    border-top: 1px dashed #e2e2e2;
}

.column-main .news-feed .more {
    border: 0;
    padding: 10px;
}

.column-main .more p {
    clear: both;
    padding: 2px;
}

.column-main .more .list {
    padding: 0 5px;
    margin: 10px 0;
    border: 1px solid #e9e9e9;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.column-main .more .list p {
    clear: none;
}

.column-main .more .list ul {
    overflow: hidden;
    list-style-type: none;
    font-size: 0.95em;
    margin: 0 0 10px;
}

.column-main .more .list ul li {
    float: left;
    width: auto;
    padding: 5px 0;
    margin: 0 10px 0 0;
}

.column-main .more .list ul li a {
    background: top left no-repeat;
    padding: 0 0 0 20px;
    margin: 5px 15px 0 5px;
    border: 0;
}

.column-main .more .list ul li span {
    background: top left no-repeat;
    padding: 0 0 0 20px;

    width: 3.5em;
    display: block;
}

.column-main .more ul#prev-next {
    list-style-type: none;
    padding: 20px 5px 5px;
    overflow: hidden;
    margin: 20px 0 10px;
}

.column-main .more ul#prev-next li {
    background: #fff;
    width: 45%;
    float: left;
    font-size: 0.95em;
    padding: 1px;
    border: 1px solid #FAA61A;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.column-main .more ul#prev-next li#next {
    float: right;
    text-align: right;
}

.column-main .more ul#prev-next li p {
    background: #FAA61A;
    padding: 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.column-main .more ul#prev-next.js li {
    cursor: pointer;
}

.column-main .more ul#prev-next.js li:hover p {
    background: #FAA61A;
}

.column-main .more ul#prev-next li span {
    color: #151721;
    font-size: 0.9em;
    text-shadow: none;
}

.column-main .more ul#prev-next li p a {
    color: #151721;

}

.column-main .related ul {
    list-style-type: none;
}

.column-main .related h4 {
    font-size: 1.2em;
}

.column-main .related ul li {
    margin: 0 5px 15px;
}

.column-main .related ul li .date {
    color: #151721;
    margin: 0 0 3px;
}

.column-main .related ul li p {
    font-size: .9em;
    padding: 2px 5px;
}
.column-main .content img.captcha-button {
    margin: 0;
    padding: 0;
}

.large {
    font-size: 1.25em;
}

.small {
    font-size: 0.8em;
}

.route-page .content ul, .route-article .content ul {
    padding: 0 0 0 10px;
}
/* - Event Calendar - */
table.calendar td.date.not_in_month div.date, table.calendar td.date div.date {
    background: transparent;
}
table td.date.today {
    outline: 2px solid #FAA61A;
}
/* - Lifestream - */
.content .lifestream {
    margin: 1em;
}
ul.lifestream div.lifestream-read-more-inner a, .column-main .content ul.lifestream div.lifestream-read-more-inner a {
    color: #151721;
}
ul.lifestream div.lifestream-read-more-inner, .column-main .content ul.lifestream div.lifestream-read-more-inner {
    background: #FAA61A;
    border: 1px solid #FAA61A;
}
ul.lifestream div.lifestream-read-more-inner:hover, .column-main .content ul.lifestream div.lifestream-read-more-inner:hover {
    background: #151721;
    border: 1px solid #151721;
}
ul.lifestream div.lifestream-read-more-inner:hover a, .column-main .content ul.lifestream div.lifestream-read-more-inner:hover a,
ul.lifestream div.lifestream-read-more-inner a:hover, .column-main .content ul.lifestream div.lifestream-read-more-inner a:hover {
    color: #fff;
}
/* - News Feed - */
.column-main .news-feed ul {
    list-style-type: none;
}

.column-main .news-feed ul li {
    border-bottom: 1px dashed #e2e2e2;
    padding: 10px 10px 20px;
    margin: 0 0 10px;
}

.column-main .news-feed ul li .content {
    padding: 5px;
}

.column-main .news-feed ul li .content p {
    font-size: 0.97em;
}

.column-main .news-feed ul li .content img {
    float: right;
    width: auto;
    padding: 3px;
    margin: 5px 0 10px 10px;
    border: 1px solid #a5a5a5;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.column-main .news-feed ul li .footer {
    text-align: right;
    font-size: 0.9em;
    padding: 2px 5px 0;
}

ul.news-archive {
    list-style-type: none;
}

ul.news-archive li {
    overflow: hidden;
    margin: 0 0 10px;
}

ul.news-archive li a {
    float: left;
    width: auto;
    font-size: 0.9em;
}

ul.news-archive li a.rss {
    background: url('../images/icon-rss.png') top right no-repeat;
    float: right;
    width: auto;
    padding: 0 20px 0 0;
}

.form .radio_list li, .content-container .content .form ul.radio_list li, .form .checkbox_list li,
.content-container .content .form ul.checkbox_list li {
    clear: both;
}

/*------------------
	Further Actions
--------------------*/
#further-actions {
    position: relative;
    overflow: hidden;
}

#further-actions ul#further-tabs {
    list-style-type: none;
    width: 25%;
    float: left;
    padding: 5px 0;
    position: absolute;
    left: 1px;
}

ul#further-tabs li {
    margin: 5px 0 0 5px;
    border: 1px solid #ccc;
    -moz-border-radius-topleft: 5px;
    -webkit-border-radius-top-left: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-radius-bottom-left: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}

#further-actions.js ul#further-tabs li.selected {
    border-right-color: #fff;
    position: relative;
    z-index: 1;
}

ul#further-tabs li a {
    display: block;
    width: 100%;
    color: #151721;
    font-size: 0.9em;
    text-decoration: none;
    padding: 10px;
    border: 1px solid #fff;
    -moz-border-radius-topleft: 5px;
    -webkit-border-radius-top-left: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-radius-bottom-left: 5px;
}

ul#further-tabs li a:focus, ul#further-tabs li a:active {
    outline: none;
}

ul#further-tabs li a:hover {
    text-decoration: none;
}

#further-actions.js ul#further-tabs li a {
    background: #f8f8f8;
    color: #151721;
}

#further-actions.js ul#further-tabs li a:hover {
    background: #fcfcfc;
    color: #151721;
}

#further-actions ul#further-tabs li.selected {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
}

#further-actions.js ul#further-tabs li.selected a {
    background: none;

    color: #151721;
    text-decoration: none;
    border: 0;
}

#further-actions ul#further-content {
    list-style-type: none;
    width: 75%;
    float: right;
    position: relative;
    z-index: 1;
}

#further-actions.js ul#further-content li {
    margin: 0 0 5px;
}

#further-actions ul#further-content li {
    padding: 0 0 5px;
}

#further-actions.js ul#further-content li {
    display: none;
    padding: 0;
}

#further-actions.js ul#further-content li ul li {
    display: block;
    padding: 0 15px 0 10px;
}

#further-actions.js ul#further-content li.selected {
    display: block;
}

ul#further-content .content {
    background: #fff;
    min-height: 200px;
    padding: 10px;
    margin: 0 5px 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}

ul#further-content .content div.border {
    border: 1px solid #e3e3e3;
    padding: 5px;
    margin: 10px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.09);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.09);
}

ul#further-content form .checkbox div,
ul#further-content form .radio div {
    clear: none;
    overflow: auto;
}

/*------------------
	Right Column
--------------------*/
table.extras_splitter td {
    vertical-align: top;
}

.page-content, .page-sidebar {
    float: left;
}
.page-content {
    width: 77%;
    padding-bottom: 2em;
}
.page-sidebar {
    margin-left: 2%;
    width: 21%;
    padding-bottom: 2em;
}
.markwrap {
    width: 200px;
}
td.extras {
    width: 23%;
    padding-left: 2%;
}

.feed-box h5, .election-result h5 {
    text-align: center;
    font-size: .9em;
    color: #151721;
    text-shadow: none;
    margin: 20px 0 0;
    padding: 0 0 5px;

}

.feed-box h5:first-child, .election-result h5:first-child {
    margin: 0;
}
.feed-box h5 {
    margin-top: 0;
}
.poll-form {
    background: #FEF9F0;
}

.poll-form form {
    border-top: 1px solid #aaa;
    margin-top: 10px;
    border-color: rgba(0, 0, 0, 0.1);
}

.poll-form button {
    margin: 0;
    width: 100%;
}

/* - Feed - */
.feed-box {
    background: #FAA61A;
    color: #151721;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 10px 0;
}
.feed-box ul, .feed-box ul ul {
    list-style-type: none;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
}

.feed-box ul ul {
    background: #FAA61A;
    font-size: 1em;
    margin: 5px 0 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.feed-box ul li {
    background: #FAA61A;
    position: relative;
    margin: 10px 10px 0;
    padding: 5px;
    border: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.feed-box ul > li {
    padding-top: 5px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.feed-box ul ul li {
    background: none;
    margin: 0;
    padding: 10px;
    border: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.feed-box ul ul a {
    font-weight: normal;
    color: #151721;
}

.feed-box ul ul a:hover {
    color: #151721;
}

.feed-box ul strong {
    background: #FAA61A;
    display: block;
    position: absolute;
    top: -5px;
    bottom: -5px;
    left: -5px;
    right: -5px;
}

.feed a {
    background: top left no-repeat url('/images/feed.png');
    padding: 0 0 0 20px;
}

/*------------------
  What Next
--------------------*/
.column-container .clearfix, #footer .clearfix {
    margin-bottom: 20px;
}
.box {
    background: #151721;
}
.icon.single a {
    color: #151721;
}
.icon.single a:hover {
    color: #151721;
}

.box a {
    font-weight: normal;
    color: #151721;
}

.follow, .share, .help, .interact {
    font-weight: normal;
}

.icon {
    background: #151721;
}


.icon.google_plus:hover {
    background: url('/images/social/googleplus-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.pinterest:hover {
    background: url('/images/social/pintrest-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.linked_in:hover {
    background: url('/images/social/linkedin-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.facebook:hover {
    background: url('/images/social/facebook-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.twitter:hover {
    background: url('/images/social/twitter-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.you_tube:hover {
    background: url('/images/social/youtube-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.rss:hover {
    background: url('/images/social/feed-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.email:hover {
    background: url('/images/social/mail-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.print:hover {
    background: url('/images/social/print-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.donate:hover {
    background: url('/images/social/donate-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.feedback:hover {
    background: url('/images/social/chat-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.contact:hover {
    background: url('/images/social/phone-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.join:hover {
    background: url('/images/social/join-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.volunteer:hover {
    background: url('/images/social/volunteer-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.digg:hover {
    background: url('/images/social/digg-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.reddit:hover {
    background: url('/images/social/reddit-button.png') no-repeat;
    background-size: 28px 28px;
}


/*------------------
	Footer
--------------------*/
#footer {
    width: 100%;
    background: #151721;
    clear: both;
    text-align: left;
    margin: 25px 0 0;
    color: #fff;
    max-width: 1600px;
    display: block;
}

.title-of-site {
    width: 40%;
    background: url('/logo/2014/blank/transparent/yellow/black/100.png') no-repeat 0% 0%;
    margin-left: 5%;
    padding: 100px 0 0 12px;
    float: left;
    font-size: 1.25em;
    font-weight: bold;
    display: block;
    color: #fff;
    margin-top: 20px;
}

#footer .footer-content {
    padding: 10px 0 0 0;
    width: 44%;
    float: right;
    margin-right: 5%;
    margin-top: 20px;
    display: block;
}

#footer .footer-content a {
    color: #FAA61A;
    text-decoration: none;
}

#footer .footer-content a:hover {
    text-decoration: underline;
}

#footer p {
    font-size: .8em;
    color: #fff;
    padding: 5px 0 0 0;
}

#footer p.designer {
    position: relative;
    bottom: 0;
    color: #fff;
    font-size: .8em;
    padding: 5px 0 0 0;;
}

#footer p.designer a {
    color: #FAA61A;
    font-weight: normal;
    text-decoration: none;
}

#footer p.designer a:hover {
    text-decoration: underline;
    font-weight: normal;
}

.footerlinks {
    list-style-type: none;
    font-size: 0.8em;
    margin: 0 0 15px 0 !important;
    padding: 0 0 0 0;
}

.footer-content .footerlinks li {
    display: inline-block;
    width: auto;
    margin: 0;
    padding: 5px 0 0 0;
    color: #fff;
}

.footerlinks li + li:before {
    content: " | ";
    color: #fff;
}
body .footerlinks strong {
    color: #fff;
}
/*------------------
	Media Queries
--------------------*/
@media all and (max-width: 1280px) {
    iframe {
        max-width: 1240px;
    }
}
@media all and (max-width: 1200px) {
    #wrapper {
        width: 100%;
    }
    #section-links {
        width: 90%;
    }
    #menu {
        display: none;
    }
    #mobile {
        display: block;
    }
    .page-sidebar {
        width: 23%;
    }
    td.extras {
        width: 25%;
    }
    .page-content {
        width: 75%;
    }
}
@media all and (max-width: 1080px) {
    iframe {
        max-width: 1040px;
    }
    .page-sidebar {
        width: 25%;
    }
    td.extras {
        width: 27%;
    }
    .page-content {
        width: 73%;
    }
}
@media all and (max-width: 1024px) {
    h1, h2, h3, h4, h5, h6, p, a {
        word-wrap: break-word;
    }
    .page-sidebar {
        width: 26%;
    }
    td.extras {
        width: 28%;
    }
    .page-content {
        width: 72%;
    }
}
@media all and (max-width: 980px) {
    iframe {
        max-width: 940px;
    }
}
@media all and (max-width: 960px) {
    .column-main .content {
        padding: 20px;
    }
    #section-links-wrapper {
        position: relative;
    }
    #section-links {
        border-radius: 0;
        background: #fff;
    }
    .column-container {
        margin-top: 15px;
        width: 97%;
    }
    #section-links {
        width: 100%;
    }
    .content-container .content div.lifestream ul.lifestream, #content div.lifestream ul.lifestream li.lifestream,
    .content-container .content div.lifestream ul.lifestream li.lifestream div {
        float: none !important;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0.5em 0;
        height: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .content-container .content div.lifestream ul.lifestream li.lifestream div.image {
        max-width: 525px;
        max-height: 525px;
        margin: 0.5em auto;
        float: none !important;
        padding: 0;
    }
    .content-container .content div.lifestream ul.lifestream li.lifestream div.image img {
        margin: 0 auto;
        padding: 0;
    }
    .content-container .content div.lifestream ul.lifestream li.lifestream,
    .content-container .content div.lifestream ul.js li.lifestream,
    .content-container .content div.lifestream ul.lifestream-links li.lifestream,
    .content-container .content div.lifestream ul.lifestream-boxes li.lifestream {
        height: auto;
        padding-bottom: 10px;
    }
    .content-container .content .lifestreamtheme1 div.lifestream ul.lifestream li.lifestream {
        height: auto !important;
        max-height: 800px;
    }
    .lifestreamtheme1 #news-summary_1, .lifestreamtheme1 #news-summary_2, .lifestreamtheme1 #news-summary_3,
    .lifestreamtheme1 #news-summary_4, .lifestreamtheme1 #news-summary_5, .lifestreamtheme1 #news-summary_6,
    .lifestreamtheme1 #news-summary_7, .lifestreamtheme1 #news-summary_8{
        width: 100%;
        float: none;
        padding: 10px 0;
        border-left: none;
        border-right: none;
        box-shadow: none;
    }
    .content-container .content div.lifestream .title a {
        font-size: 1.2em;
    }
    .content-container .content ul.lifestream li.lifestream div.lifestream-read-more {
        top: auto;
        bottom: 0;
    }
    .content-container .content ul.lifestream li.lifestream div.lifestream-read-more-inner {
        margin: 0 auto;
        float: none;
        width: 160px !important;
    }
    .content-container .content ul.lifestream li.lifestream div.lifestream-read-more-inner a {
        padding: 1em 0;
    }
    .form .radio_list li, .content-container .content .form ul.radio_list li,
    .form .checkbox_list li, .content-container .content .form ul.checkbox_list li {
        margin: 1em 0;
    }
    .content-container .content div.lifestream ul.lifestream-boxes li.lifestream {
        margin: 1em 0;
        padding: 0.5em;
    }
    #content div.lifestream ul.lifestream-boxes li.lifestream .box-top {
        margin: 0;
        padding: 0;
    }
    #lifestream-theme-three, #lifestream-theme-three div.lifestream {
        width: 300px;
        padding: 5px;
    }
    #lifestream-theme-three #news-summary_1, #lifestream-theme-three #news-summary_2,
    #lifestream-theme-three #news-summary_3, #lifestream-theme-three #news-summary_4,
    #lifestream-theme-three #news-summary_5, #lifestream-theme-three #news-summary_6,
    #lifestream-theme-three #news-summary_7, #lifestream-theme-three #news-summary_8,
    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10,
    #lifestream-theme-three #news-summary_11, #lifestream-theme-three #news-summary_12 {
        width: 280px;
        height: 280px;
        clear: both;
        float: none !important;
    }
    .content-container .content #lifestream-theme-three .image, #content #lifestream-theme-three .image img {
        width: 260px !important;
        height: 260px !important;
    }
    .content-container .content #lifestream-theme-three .title {
        width: 280px;
        height: 140px;
        top: 140px;
    }
    .content-container .content #lifestream-theme-three .title a {
        font-size: 1.0em;
    }
    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10 {
        margin-top: 0;
    }
    #lifestream-theme-three #news-summary_10 {
        margin-left: 0;
    }
    div.lifestream-featured, .content-container .content div.lifestream-featured {
        width: 300px;
        margin: 0;
    }
    ul.lifestream-full li.featured-lifestream, .content-container .content ul.lifestream-full li.featured-lifestream,
    ul.lifestream-full div.featured-image, .content-container .content ul.lifestream-full div.featured-image,
    ul.lifestream-full div.featured-summary, .content-container .content ul.lifestream-full div.featured-summary,
    ul.lifestream-full div.featured-info, .content-container .content ul.lifestream-full div.featured-info {
        width: 296px;
    }
    .page-sidebar {
        width: 28%;
    }
    td.extras {
        width: 30%;
    }
    .page-content {
        width: 70%;
    }
}
@media all and (max-width: 920px) {
    iframe {
        max-width: 880px;
    }
    td.extras {
        width: 32%;
    }
    .page-sidebar {
        width: 30%;
    }
    .page-content {
        width: 68%;
    }
}
@media all and (max-width: 840px) {
    .column-main .content {
        padding: 15px;
    }
    #search-form form {
        width: 265px;
    }
    iframe {
        max-width: 800px;
    }
    .contact-list td, table.calendar td.date {
        clear: both;
        display: block;
    }
    .route-volunteer .form .checkbox_list li, .route-volunteer .content-container .content .form ul.checkbox_list li,
    .contact-list td {
        width: 100%;
    }
    div.lifestream {
        margin-right: 0;
    }
    li.lifestream {
        background: none !important;
    }
    .route-donate .content-container .content div {
        width: 100% !important;
    }
    .route-permissions button {
        margin: 1em 0;
    }
    .route-survey ul.checkbox_list input, .route-survey ul.checkbox_list label {
        float: none;
        margin: 0;
        display: inline;
        line-height: 1.25em;
    }
    input, text, textarea {
        max-width: 150px;
    }
    table {
        table-layout: fixed;
        width: 100%;
    }
    td, th {
        word-wrap: break-word;
    }
    table.calendar {
        border-bottom: 1px solid #cccdce;
    }
    table.calendar caption {
        padding: 1em 0;
    }
    table.calendar th {
        display: none;
    }
    table.calendar td.date {
        width: 100%;
        border: none;
        font-size: 1em;
    }
    table.calendar td.date div.timed span.time {
        font-size: 1em;
        font-weight: normal;
    }
    table.calendar td.date div.date {
        text-align: center;
        font-weight: normal;
        padding: 0.5em 0;
    }
    table.calendar td.without_events, table.calendar td.not_in_month {
        display: none;
    }
    table.calendar td.date div.entries {
        height: auto;
    }
    table.calendar div {
        padding: 0.5em 0;
    }
    td.extras {
        width: 35%;
    }
    .page-sidebar {
        width: 33%;
    }
    .page-content {
        width: 65%;
    }
    .column-container {
        margin-top: 13px;
    }
}
@media all and (max-width: 780px) {
    td.extras {
        width: 37%;
    }
    .page-sidebar {
        width: 35%;
    }
    .page-content {
        width: 63%;
    }
    .column-main .content {
        padding: 10px;
    }
}
@media all and (max-width: 720px) {
    td.extras {
        width: 42%;
    }
    .page-sidebar {
        width: 40%;
    }
    .page-content {
        width: 58%;
    }
}
@media all and (max-width: 700px) {
    #footer .title-of-site, #footer .footer-content {
        margin: 20px auto;
        width: 90%;
        float: none;
        padding: 0;
        text-align: center;
    }
    #footer .title-of-site {
        padding-top: 100px;
        background-position: 50% 0;
    }
    #footer {
        padding: 20px 0;
    }
}
@media all and (max-width: 640px) {
    table.extras_splitter td, td.extras, .page-content, .page-sidebar, table.two_column td {
        clear: both;
        display: block;
        width: 100%;
    }
    .page-sidebar {
        margin-left: 0;
    }
    td.extras {
        padding-left: 0;
    }
    .column-main .content {
        padding: 5px;
    }
    .column-container {
        margin-top: 10px;
    }
}
@media all and (max-width: 480px) {
    #search-form form {
        width: 222px;
    }
    #email-bar #search-form button {
        width: 30px;
        background: #FAA61A url('../images/search-grey.png') no-repeat 50% 50% / 80% 80%;
        text-indent: -9999em;
        text-transform: uppercase;
    }
    #email-bar #search-form button:hover {
        background: #151721 url('../images/search.png') no-repeat 50% 50% / 80% 80%;
    }
    #email-bar form input {
        width: 150px;
    }
    .column-container {
        margin-top: 7px;
    }
}
@media all and (max-width: 400px) {
    #search-form form {
        width: 172px;
    }
    #email-bar form input {
        width: 100px;
    }
}
@media all and (max-width: 320px) {
    .column-container {
        margin-top: 5px;
    }
}